## com.baidubce.services.ses.model
Class SendEmailRequest.Mail.Subject

    java.lang.Object
      com.baidubce.services.ses.model.SendEmailRequest.Mail.Subject

Enclosing class:
  SendEmailRequest.Mail

    public static class SendEmailRequest.Mail.Subject

extends Object

Constructor Summary
`SendEmailRequest.Mail.Subject()`

Method Summary
`Integer` `getCharset()`
`String` `getData()`
`void` `setCharset(Integer charset)`
`void` `setData(String data)`
`SendEmailRequest.Mail.Subject` `withCharset(Integer charset)`
`SendEmailRequest.Mail.Subject` `withData(String data)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SendEmailRequest.Mail.Subject

    public SendEmailRequest.Mail.Subject()

Method Detail

### withCharset

    public SendEmailRequest.Mail.Subject withCharset(Integer charset)

### withData

    public SendEmailRequest.Mail.Subject withData(String data)

### getCharset

    public Integer getCharset()

### setCharset

    public void setCharset(Integer charset)

### getData

    public String getData()

### setData

    public void setData(String data)

Copyright © 2016. All rights reserved.